/*
Theme Name: Buildpress Child
Description: Child theme for Buildpress theme
Author: Martijn Manuels
Template: buildpress
*/

/* =Import Styles
-------------------------------------------------------------- */

@import url("../buildpress/style.css");

/* Toegevoegde styles
-------------------------------------------------------------- */


/* Aangepaste styles
-------------------------------------------------------------- */

/* vervanging van h3 in regel 46 in originele style.css */
/* h3 {
/* 	color: #005ca9;
/* }

/* settings for paragraphs within products and services */
.paragraph-onera .widget-title { font-size: 18px;}

/* settings for published articles as links to a pdf file */
/*.header-pdf .widget-title {font-size: 10px;} */

/*.source-pdf {font-size: 6px;}*/

/* settings for published articles as links to a pdf file */
.pdf-title {
	font-size: 14px;
	font-weight: bold;}

.pdf-source {
	font-size: 10px;
	font-weight: italic;}
	
	/* Motivational Text */
.motivational-text { margin: 0; text-align: center; font-family: "Montserrat", Helvetica, Arial, sans-serif; color: #ffffff; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.12); font-size: 14px; }
@media (min-width: 992px) { .motivational-text { font-size: 24px; padding: 30px 0; } }